

/*案例页"App开发"*/
.one {
    text-align:center;
}
.app {
    /*text-align:center;*/
    width: 800px;
    margin-left: 20px;
}
.data {
    padding-bottom: 30px;
    width: 50%;
    height: 200px;
    float: left;
}
.data .ico {
    float: left;
    height: 100px;
    width: 100px;
}
.data .info strong {
    font-size: 24px;
}
.data .about {
    clear: both;
    text-indent: 2em;
    color: #666;
    margin-right: 10px;
}
.data .info span {
    color: #666;
    line-height: 200%;
}
.data .info {
    float: left;
    height: 60px;
    width: 180px;
    margin-top: 20px;
    margin-left: 10px;
}

/*案例页"微信公众号&小程序"*/
.list_data {
    width: 100%;
    margin-left: 20px;
    margin-bottom: 20px;
}
.pics {
    width: 100%;
    overflow: hidden;
    height:auto;
    /*border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #999;*/
}
.hidden_bottom_line {
    height: 5px;
    width: 100%;
    clear: both;
    background-color: #FFF;
    margin-top: -5px;
}
.pic_list {
    width: 100%;
}
.pic_list img {
    float: left;
    height: 250px;
    width: 185px;/*需要根据外框大小设置宽才能保证两边对齐*/
    border:0;
    margin-top: 20px;
    margin-right: 20px;
}
.wx_view {
    /*margin-left: 20px;*/
}
.wx_title {
    font-size: 26px;
}
.intro {
    color: #666;
}
.view {
    clear: both;
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
}
body,td,th {
    font-size: 14px;
}